<?php
/**
* File containing global config options for the API.
*
* @version 1.0 Initialisation of this file
* @since 1.0 Core application's file
* 
* @author Eole 'eoledev at outlook . fr'
* 
*/

date_default_timezone_set('Europe/Paris');

$config = Array();

$config["modules_enabled"] = "";
$config["urlAuth"] = "http://148.60.11.31:5000/v3";
$config["tokenTime"] = 60; //minutes
?>

	
